@charset "UTF-8";
/*!
 * ehon CSS
 * ---------------------------------------------
 * 絵本ページのcss
 *
 */
@import "base.css";
@import "parts.css";
/*===================================
	element
=====================================*/
/*  page__head
---------------------------------*/
.ehon {
    /*===================================
  一覧ページ
  =====================================*/
    /*===================================
  詳細ページ
  =====================================*/
    /************************************************************************************
  smaller than 767px
  *************************************************************************************/
}
.ehon .page__head.box {
    margin-bottom: 78px;
}
.ehon .page__head.box::after {
    background-image: url("../images/ehon/content_background.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    bottom: -79px;
    height: 80px;
    width: 120px;
}
.ehon .page__head.box + .box::before {
    content: none;
}
.ehon .page__head.box.-detail {
    background-image: url("../images/ehon/top_image1.png");
    background-position: center right 30px;
    background-size: 135px 135px;
}
.ehon .page__head.box.-detail .sec__ttl {
    margin-bottom: 0;
}
.ehon .ehon-main {
    background-color: #fff;
    background-image: none;
    position: relative;
}
.ehon .ehon-main p {
    font-size: 16px;
    line-height: 1.625;
}
.ehon .ehon-background {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
.ehon .ehon-background__dot {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.ehon .ehon-background__dot.-dot1 {
    background-image: url("../images/ehon/dot1.png");
    background-position: left top;
    background-size: 300px 200px;
    height: 150%;
}
.ehon .ehon-background__dot.-dot2 {
    background-image: url("../images/ehon/dot2.png");
    background-position: center top;
    background-size: 500px 600px;
    height: 100%;
}
.ehon .ehon-background__dot.-dot3 {
    background-image: url("../images/ehon/dot3.png");
    background-position: center top -5%;
    background-size: 500px 600px;
    height: 400%;
}
.ehon .ehon-header {
    gap: 40px;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    display: grid;
    grid-template-columns: 300px 1fr;
    margin-top: 50px;
}
.ehon .ehon-header__image img {
    display: block;
    height: auto;
    width: 100%;
}
.ehon .ehon-header__content h3 {
    color: #003399;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin-bottom: 15px;
    text-align: left;
}
.ehon .ehon-header__content p {
    text-align: left;
}
.ehon .ehon-header__bottom {
    border-left: 1px solid #666;
    margin-top: 30px;
    padding-left: 30px;
}
.ehon .ehon-header__bottom h4 {
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.4;
    margin-bottom: 10px;
    text-align: left;
}
.ehon .ehon-header__bottom p {
    font-size: 14px;
}
.ehon .ehon-list__list {
    gap: 20px;
    display: grid;
    grid-template-columns: 1fr 1fr;
}
.ehon .ehon-list__link > p {
    margin-top: 10px;
    text-align: center;
}
.ehon .ehon-list__list a {
    position: relative;
}

.ehon .ehon-list__link .ehon-list__new {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 60px;
    height: 60px;
    position: absolute;
    background-color: #f00;
    margin-top: 0;
    border-radius: 50%;
    font-family: "M PLUS Rounded 1c", sans-serif;
    color: #fff;
    font-size: 18px;
    top: 5px;
    left: 5px;
    z-index: 10;
}
.ehon .ehon-list__image {
    background-color: #f2f2f2;
    border-radius: 10px;
    padding: 20px;
}
.ehon .ehon-list__image.-comingsoon {
    background-color: #b2c2e0;
}
.ehon .ehon-list__image.-comingsoon p {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-weight: 500;
    height: 268px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    letter-spacing: 0.1em;
    text-align: center;
}
.ehon .ehon-list__image img {
    display: block;
    -webkit-filter: drop-shadow(3px 3px 6px rgba(0, 0, 0, 0.2));
    filter: drop-shadow(3px 3px 6px rgba(0, 0, 0, 0.2));
    margin: 0 auto;
    max-width: 268px;
}
.ehon .ehon-pager {
    gap: 30px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 30px;
}
.ehon .ehon-pager__arrow {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #003399;
    border: 0;
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 36px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    text-indent: -99999px;
    -webkit-transition: background-color 0.5s;
    transition: background-color 0.5s;
    width: 36px;
}
.ehon .ehon-pager__arrow::after {
    background-image: url("../images/ehon/icon_arrow.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: 10px;
    width: 10px;
}
.ehon .ehon-pager__arrow:hover {
    background-color: #ffcc66;
}
.ehon .ehon-pager__arrow.-next::after {
    -webkit-transform: scale(-1, 1);
    transform: scale(-1, 1);
}
.ehon .ehon-pager__arrow.-disabled {
    background-color: #ccc;
}
.ehon .ehon-pager__navigation {
    gap: 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.ehon .ehon-pager__navigation a,
.ehon .ehon-pager__navigation span {
    display: block;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    padding: 10px;
}
.ehon .ehon-pager__navigation span {
    color: #003399;
}
.ehon .ehon-banner a {
    border-radius: 10px;
    display: block;
    overflow: hidden;
}
.ehon .ehon-banner img {
    height: auto;
    width: 100%;
}
.ehon .ehon-content h1 {
    color: #003399;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.45;
    margin-bottom: 30px;
}
.ehon .ehon-content__movie {
    background-color: #ccc;
    border-radius: 10px;
    margin-bottom: 50px;
    overflow: hidden;
}
.ehon .ehon-content__movie > iframe {
    aspect-ratio: 16/9;
    display: block;
    height: auto;
    width: 100%;
}
.ehon .ehon-content__layout {
    gap: 40px;
    display: grid;
    grid-template-columns: 500px 1fr;
}
.ehon .ehon-content__cover {
    background-color: #f2f2f2;
    border-radius: 10px;
    border-radius: 10px;
    margin-bottom: 12px;
    overflow: hidden;
    padding: 20px;
}
.ehon .ehon-content__cover img {
    -webkit-box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.2);
    box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.2);
    display: block;
    margin: 0 auto;
    max-width: 330px;
}
.ehon .ehon-content__image {
    border-radius: 10px;
    margin-bottom: 12px;
    overflow: hidden;
}
.ehon .ehon-content__main {
    text-align: left;
}
.ehon .ehon-content__main h2 {
    color: #003399;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.45;
    margin-bottom: 15px;
}
.ehon .ehon-content__main h3 {
    color: #003399;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.45;
    margin-bottom: 5px;
}
.ehon .ehon-content__main h4 {
    color: #ff6347;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.45;
    margin-bottom: 5px;
    margin-top: 20px;
}
.ehon .ehon-content__main p {
    font-size: 15px;
}
.ehon .ehon-content__main table th {
    font-size: 15px;
    font-weight: normal;
    padding-right: 14px;
}
.ehon .ehon-content__main table td {
    font-size: 15px;
}
.ehon .ehon-content__main ol,
.ehon .ehon-content__main ul,
.ehon .ehon-content__main li {
    font-size: 15px;
}
.ehon .ehon-content__main li {
    margin-bottom: 5px;
}
.ehon .ehon-content__main li:last-child {
    margin-bottom: 0;
}
.ehon .ehon-content__main ol li {
    margin-left: 1.2em;
    position: relative;
}
.ehon .ehon-content__main ol li:before {
    display: inline-block;
    left: -1em;
    position: absolute;
    top: 0;
    width: 1em;
}
.ehon .ehon-content__main ol li:nth-child(1)::before {
    content: "①";
}
.ehon .ehon-content__main ol li:nth-child(2)::before {
    content: "②";
}
.ehon .ehon-content__main ol li:nth-child(3)::before {
    content: "③";
}
.ehon .ehon-content__main ol li:nth-child(4)::before {
    content: "④";
}
.ehon .ehon-content__main ol li:nth-child(5)::before {
    content: "⑤";
}
.ehon .ehon-content__main ul li {
    margin-left: 1.2em;
    position: relative;
}
.ehon .ehon-content__main ul li:before {
    color: #003399;
    content: "●";
    display: inline-block;
    left: -1em;
    position: absolute;
    top: 0;
    width: 1em;
}
.ehon .ehon-content__main strong {
    font-weight: normal;
}
.ehon .ehon-content__main strong.-red {
    color: #ff6347;
}
.ehon .ehon-content__main strong.-blue {
    color: #11aaff;
}
.ehon .ehon-content__section {
    border-bottom: dotted 2px #999;
    padding: 25px 0 40px;
}
.ehon .ehon-content__section:last-child {
    border-bottom: 0;
}
.ehon .ehon-content__ability {
    background-color: #d9e0f0;
    border-radius: 10px;
    margin: 20px 0;
    padding: 20px;
}
.ehon .ehon-content__comment {
    padding: 25px 0 40px;
}
.ehon .ehon-content__navigation {
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 40px;
}
.ehon .ehon-content__navigation-arrow {
    gap: 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #003399;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
}
.ehon .ehon-content__navigation-arrow::before {
    background-color: #003399;
    border-radius: 50%;
    content: "";
    display: block;
    height: 36px;
    -webkit-transition: background-color 0.5s;
    transition: background-color 0.5s;
    width: 36px;
}
.ehon .ehon-content__navigation-arrow::after {
    background-image: url("../images/ehon/icon_arrow.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: 10px;
    position: absolute;
    top: calc(50% - 5px);
    width: 10px;
    z-index: 2;
}
.ehon .ehon-content__navigation-arrow:hover {
    color: #ffcc66;
}
.ehon .ehon-content__navigation-arrow:hover::before {
    background-color: #ffcc66;
}
.ehon .ehon-content__navigation-arrow.-prev {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.ehon .ehon-content__navigation-arrow.-prev::after {
    left: 12px;
}
.ehon .ehon-content__navigation-arrow.-next {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.ehon .ehon-content__navigation-arrow.-next::after {
    right: 12px;
    -webkit-transform: scale(-1, 1);
    transform: scale(-1, 1);
}
.ehon .ehon-content__navigation-arrow.-disabled {
    color: #ccc;
}
.ehon .ehon-content__navigation-arrow.-disabled::before {
    background-color: #ccc;
}
.ehon .ehon-content__navigation-grid {
    gap: 5px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #003399;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
}
.ehon .ehon-content__navigation-grid::before {
    background-color: #003399;
    border-radius: 50%;
    content: "";
    display: block;
    height: 36px;
    -webkit-transition: background-color 0.5s;
    transition: background-color 0.5s;
    width: 36px;
}
.ehon .ehon-content__navigation-grid::after {
    background-image: url("../images/ehon/icon_grid.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: 16px;
    left: calc(50% - 8px);
    position: absolute;
    top: 10px;
    width: 16px;
    z-index: 2;
}
.ehon .ehon-content__navigation-grid:hover {
    color: #ffcc66;
}
.ehon .ehon-content__navigation-grid:hover::before {
    background-color: #ffcc66;
}
.ehon .ehon-shop__title {
    color: #003399;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.2em;
    line-height: 1.45;
    margin-bottom: 15px;
}
.ehon .ehon-shop__list {
    gap: 12px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 30px;
}
.ehon .ehon-shop__list a {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: #003399;
    border-radius: 22px;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-family: "M PLUS Rounded 1c", sans-serif;
    font-size: 18px;
    font-weight: 700;
    height: 44px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    letter-spacing: 0.1em;
    line-height: 1;
    position: relative;
}
.ehon .ehon-shop__list a:after {
    background-image: url("../images/ehon/icon_arrow.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: 10px;
    position: absolute;
    right: 15px;
    top: calc(50% - 5px);
    -webkit-transform: scale(-1, 1);
    transform: scale(-1, 1);
    width: 10px;
}
.ehon .ehon-shop__list a:hover {
    background-color: #ffcc66;
}
@media screen and (max-width: 767px) {
    .ehon {
        /*===================================
        element
    =====================================*/
        /*  page__head
    ---------------------------------*/
        /*===================================
    一覧ページ
    =====================================*/
        /*===================================
    詳細ページ
    =====================================*/
    }
    .ehon .page__head.box {
        margin-bottom: 148px;
    }
    .ehon .page__head.box::after {
        bottom: -148px;
        height: 150px;
        width: 225px;
    }
    .ehon .page__head.box.-detail {
        background-position: center bottom 90px;
        background-size: 250px 250px;
        padding-bottom: 420px;
    }
    .ehon .page__head.box.-detail .sec__ttl {
        margin-bottom: 0;
    }
    .ehon .ehon-main p {
        font-size: 28px;
    }
    .ehon .ehon-header {
        gap: 50px;
        grid-template-columns: 100%;
        margin-top: 100px;
    }
    .ehon .ehon-header__image {
        margin: 0 auto;
        max-width: 380px;
    }
    .ehon .ehon-header__content h3 {
        font-size: 40px;
        margin-bottom: 30px;
        text-align: center;
    }
    .ehon .ehon-header__bottom {
        border-left: 0;
        margin-top: 80px;
        padding-left: 0;
    }
    .ehon .ehon-header__bottom::before {
        border-top: 2px solid #666;
        content: "";
        display: block;
        height: 2px;
        margin: 0 auto 80px;
        width: 100px;
    }
    .ehon .ehon-header__bottom h4 {
        font-size: 28px;
        margin-bottom: 20px;
        text-align: center;
    }
    .ehon .ehon-header__bottom p {
        font-size: 24px;
    }
    .ehon .ehon-list__link > p {
        margin-top: 10px;
    }
    .ehon .ehon-list__image {
        border-radius: 20px;
        padding: 20px;
    }
    .ehon .ehon-list__image.-comingsoon {
        background-color: #b2c2e0;
    }
    .ehon .ehon-list__image.-comingsoon p {
        height: 215px;
    }
    .ehon .ehon-list__image img {
        -webkit-box-shadow: 6px 6px 12px rgba(0, 0, 0, 0.2);
        box-shadow: 6px 6px 12px rgba(0, 0, 0, 0.2);
        max-width: 185px;
    }
    .ehon .ehon-pager {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        margin-top: 60px;
    }
    .ehon .ehon-pager__arrow {
        height: 70px;
        width: 70px;
    }
    .ehon .ehon-pager__arrow::after {
        height: 18px;
        width: 18px;
    }
    .ehon .ehon-pager__navigation {
        gap: 20px;
    }
    .ehon .ehon-pager__navigation a,
    .ehon .ehon-pager__navigation span {
        font-size: 32px;
    }
    .ehon .ehon-content h1 {
        font-size: 40px;
        margin-bottom: 50px;
    }
    .ehon .ehon-content__movie {
        border-radius: 15px;
        margin-bottom: 20px;
    }
    .ehon .ehon-content__layout {
        gap: 30px;
        grid-template-columns: 100%;
    }
    .ehon .ehon-content__cover {
        margin-bottom: 20px;
    }
    .ehon .ehon-content__image {
        margin-bottom: 20px;
    }
    .ehon .ehon-content__main h2 {
        font-size: 36px;
        margin-bottom: 30px;
    }
    .ehon .ehon-content__main h3 {
        font-size: 28px;
        margin-bottom: 15px;
    }
    .ehon .ehon-content__main h4 {
        font-size: 28px;
        margin-bottom: 15px;
        margin-top: 20px;
    }
    .ehon .ehon-content__main p {
        font-size: 28px;
    }
    .ehon .ehon-content__main table th {
        font-size: 28px;
        padding-right: 40px;
    }
    .ehon .ehon-content__main table td {
        font-size: 28px;
    }
    .ehon .ehon-content__main ol,
    .ehon .ehon-content__main ul,
    .ehon .ehon-content__main li {
        font-size: 28px;
    }
    .ehon .ehon-content__main li {
        margin-bottom: 5px;
    }
    .ehon .ehon-content__main li:last-child {
        margin-bottom: 0;
    }
    .ehon .ehon-content__section {
        padding: 40px 0 40px;
    }
    .ehon .ehon-content__ability {
        border-radius: 15px;
        margin: 40px 0;
        padding: 40px;
    }
    .ehon .ehon-content__navigation {
        margin-top: 80px;
    }
    .ehon .ehon-content__navigation-arrow {
        gap: 10px;
    }
    .ehon .ehon-content__navigation-arrow::before {
        height: 70px;
        width: 70px;
    }
    .ehon .ehon-content__navigation-arrow::after {
        height: 18px;
        top: calc(50% - 9px);
        width: 18px;
    }
    .ehon .ehon-content__navigation-arrow.-prev::after {
        left: 25px;
    }
    .ehon .ehon-content__navigation-arrow.-next::after {
        right: 25px;
    }
    .ehon .ehon-content__navigation-grid {
        gap: 5px;
    }
    .ehon .ehon-content__navigation-grid::before {
        height: 70px;
        width: 70px;
    }
    .ehon .ehon-content__navigation-grid::after {
        height: 32px;
        left: calc(50% - 16px);
        top: 18px;
        width: 32px;
    }
    .ehon .ehon-shop__title {
        font-size: 35px;
    }
    .ehon .ehon-shop__list {
        gap: 20px;
        grid-template-columns: 100%;
        margin-top: 50px;
    }
    .ehon .ehon-shop__list a {
        border-radius: 45px;
        font-size: 32px;
        height: 90px;
    }
    .ehon .ehon-shop__list a:after {
        height: 18px;
        right: 30px;
        top: calc(50% - 9px);
        width: 18px;
    }
}

/*===================================
サンプルページ
=====================================*/
.ehon-sample {
    background-color: #fff361;
    margin: 0;
    padding: 0;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.ehon-sample .ehon-sample__wrapper {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 100svh;
}
.ehon-sample .ehon-sample__content {
    width: 100%;
}
.ehon-sample .swiper-wrapper {
    position: relative;
    z-index: 1;
}
.ehon-sample .swiper-wrapper img {
    display: block;
    height: auto;
    width: 100%;
}
.ehon-sample .swiper-button-next {
    border: 2px solid #ff0000;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
}
